/* status.css fuer spezielle anpassungen und eigene formate des statusmeldungen portals  */

.left {
  float: left;
}

.right {
  float: right;
}

.controlbar {
  display: block;
  width: 450px;
  background: #ccc; 
  color: #333; 
  margin: 2px 0px 20px 0px;
  padding: 0;
}

.controlbar_gradient { 
  background: url(../images/verlauf.png) repeat-y;
  border: none;
  margin: 0;
  padding: 2px 26px 2px 26px;
  text-align: right;
  font-family: arial, helvetica, sans-serif; 
  font-size: 11px; 
}

.controlbarspacer {
  height: 30px;
  margin: 0;
  padding: 0;
}

.quickclosebox {
  border: 1px solid red;
  padding: 5px;
}

.serviceimage {
  margin: 0px 50px 8px 5px;
}

.eventimage {
  display: block;
  margin: 5px 10px 5px 5px;
}

.eventdescription {
  display: block;
  background: #fff; 
  padding: 6px 10px 0px 0px;
}

.eventbox {
  display: block;
  background: #fff; 
}

.eventspacer {
  clear: left;
  padding: 0;
  margin: 0;
}

.error {
  font-weight:700;
  color: #900; 
}

.success {
  font-weight:700;
  color: #090; 
}

.padder {
  padding: 5px;
}
